## probabel 0.4.2

=== debian/changelog ===
probabel (0.4.2-2) unstable; urgency=low

  * The /usr/bin/probabel.pl symlink was pointing to the build
    directory. This is now fixed: it points to /usr/bin/probabel.

 -- L.C. Karssen <lennart@karssen.org>  Thu, 16 Jan 2014 18:22:07 +0100

probabel (0.4.2-1) unstable; urgency=low

  * New upstream release. Fixes several bugs, please see the original
    changelog for more details.

 -- L.C. Karssen <lennart@karssen.org>  Wed, 15 Jan 2014 12:12:11 +0100

probabel (0.4.1-2) unstable; urgency=low

  * Fix building only the architecture-dependent package, which led to
    failures to build from source on the buildd machines (Closes:
    #733616)

 -- L.C. Karssen <lennart@karssen.org>  Wed, 01 Jan 2014 23:36:01 +0100

probabel (0.4.1-1) unstable; urgency=low

  * Initial release (Closes: #732264)

 -- L.C. Karssen <lennart@karssen.org>  Mon, 16 Dec 2013 08:11:02 +0100
