=== debian/control ===
Source: probabel
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           L.C. Karssen <lennart@karssen.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               autotools-dev,
               dh-autoreconf,
               texlive-latex-base,
               texlive-latex-extra,
               latex-xcolor,
               libeigen3-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/probabel.git
Vcs-Git: git://anonscm.debian.org/debian-med/probabel.git
Homepage: http://www.genabel.org

Package: probabel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${perl:Depends}
Description: Toolset for Genome-Wide Association Analysis
 The ProbABEL package is part of the GenABEL project for analysis of genome-wide
 data. ProbABEL is used to run GWAS. Using files in filevector/DatABEL format
 even allows for running GWAS on computers with only a few GB of RAM.

Package: probabel-examples
Architecture: all
Recommends: probabel (=${binary:Version})
Enhances: probabel
Depends: ${misc:Depends}
Description: Example files for ProbABEL
 The ProbABEL package is part of the GenABEL project for analysis of genome-wide
 data. ProbABEL is used to run GWAS. Using files in filevector/DatABEL format
 even allows for running GWAS on computers with only a few GB of RAM.
 .
 This package contains the example files for the probabel package.
