## probabel 0.4.3

=== debian/changelog ===
probabel (0.4.3-2) unstable; urgency=medium

  * Fix architecture field
    Closes: #747008

 -- Andreas Tille <tille@debian.org>  Fri, 09 May 2014 09:18:53 +0200

probabel (0.4.3-1) unstable; urgency=low

  [ L.C. Karssen ]
  * New upstream release fixing two bugs and speeding up analysis in
    certain cases. Please see the original changelog for more details.
  * Add texlive-fonts-recommended to Build-Depends

  [ James McCoy ]
  * Move debian/upstream to debian/upstream/metadata

 -- L.C. Karssen <lennart@karssen.org>  Wed, 02 Apr 2014 09:54:54 +0200
