=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                dh-autoreconf,
                texlive-latex-base,
                texlive-latex-extra,
+               texlive-fonts-recommended,
                latex-xcolor,
                libeigen3-dev
 Standards-Version: 3.9.5
@@ -17,7 +18,7 @@
 Homepage: http://www.genabel.org
 
 Package: probabel
-Architecture: any
+Architecture: amd64 armel armhf hurd-i386 i386 kfreebsd-amd64 kfreebsd-i386 mipsel alpha x32
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${perl:Depends}
