## probabel 0.4.5

=== debian/changelog ===
probabel (0.4.5-5) unstable; urgency=medium

  * Ignore errors in test suite for big endian architectures
    Closes: #865191
  * Standards-Version: 4.1.0
  * Drop autoconf dependency (redundant for debhelper 10)

 -- Andreas Tille <tille@debian.org>  Mon, 18 Sep 2017 12:55:39 +0200

probabel (0.4.5-4) unstable; urgency=medium

  * debhelper 10
  * Standards-Version: 4.0.0 (no changes needed)
  * update Build-Depends from latex-xcolor to texlive-latex-recommended
    Closes: #865251
  * d/rules: make use of DEB_SOURCE
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Thu, 22 Jun 2017 14:04:13 +0200

probabel (0.4.5-3) unstable; urgency=medium

  * Move /etc/probabel_config.cfg.example to /etc/probabel_config.cfg
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 10 Mar 2016 08:22:32 +0100

probabel (0.4.5-2) unstable; urgency=medium

  * Enable building arch independent packages separately
    Closes: #806095
  * Reflect move to Github in watch file

 -- Andreas Tille <tille@debian.org>  Wed, 25 Nov 2015 15:35:35 +0100

probabel (0.4.5-1) unstable; urgency=medium

  * New upstream version
    Closes: #791979
  * Use Arch: any in d/control (no idea why there was a detailed list)
    Closes: #791981

 -- Andreas Tille <tille@debian.org>  Fri, 10 Jul 2015 06:23:00 +0200

probabel (0.4.4-1) experimental; urgency=medium

  [ L.C. Karssen ]
  * New upstream release containing two bug fixes.
  * Added override for ./configure options in d/rules to fix the
    compiler-flags-hidden warning in the Debian Package Tracker.

  [ Andreas Tille ]
  * cme fix dpkg-control

 -- L.C. Karssen <lennart@karssen.org>  Fri, 07 Nov 2014 17:44:37 +0100
