=== debian/control ===
--- 
+++ 
@@ -4,21 +4,19 @@
            L.C. Karssen <lennart@karssen.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               autotools-dev,
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                texlive-latex-base,
                texlive-latex-extra,
+               texlive-latex-recommended,
                texlive-fonts-recommended,
-               latex-xcolor,
                libeigen3-dev
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/probabel.git
-Vcs-Git: git://anonscm.debian.org/debian-med/probabel.git
+Standards-Version: 4.1.0
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/probabel.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/probabel.git
 Homepage: http://www.genabel.org
 
 Package: probabel
-Architecture: amd64 armel armhf hurd-i386 i386 kfreebsd-amd64 kfreebsd-i386 mipsel alpha x32
+Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${perl:Depends}
@@ -29,9 +27,9 @@
 
 Package: probabel-examples
 Architecture: all
-Recommends: probabel (=${binary:Version})
+Depends: ${misc:Depends}
+Recommends: probabel (= ${binary:Version})
 Enhances: probabel
-Depends: ${misc:Depends}
 Description: Example files for ProbABEL
  The ProbABEL package is part of the GenABEL project for analysis of genome-wide
  data. ProbABEL is used to run GWAS. Using files in filevector/DatABEL format
