=== debian/watch ===
version=3

https://github.com/GenABEL-Project/ProbABEL/releases .*/archive/v\.(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
