## probabel 0.5.0+dfsg

=== debian/changelog ===
probabel (0.5.0+dfsg-6) unstable; urgency=medium

  * Restrict architectures to those, where build time test properly succeeds
  * Add status of this package to README.Debian

 -- Andreas Tille <tille@debian.org>  Mon, 21 Feb 2022 11:22:57 +0100

probabel (0.5.0+dfsg-5) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * Apply multi-arch hints.
    + probabel-examples: Add Multi-Arch: foreign.
  * Build-Depends: r-cran-survival <!nocheck>
  * Build-time test issue reported at
     https://github.com/GenABEL-Project/ProbABEL/issues/47
    is ignored when building the package
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Tue, 18 Jan 2022 16:32:14 +0100

probabel (0.5.0+dfsg-4) unstable; urgency=medium

  * Patch executables path in examples
  * Add autopkgtests
  * Install docs
  * Add Pranav Ballaney to Uploaders
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Pranav Ballaney <ballaneypranav@gmail.com>  Mon, 03 Aug 2020 21:02:19 +0530

probabel (0.5.0+dfsg-3) unstable; urgency=medium

  * Add ppc64el to architectures where test result is ignored due to
    rounding errors

 -- Andreas Tille <tille@debian.org>  Mon, 04 Feb 2019 10:11:46 +0100

probabel (0.5.0+dfsg-2) unstable; urgency=medium

  * Work around a problem with the NEON code in Eigen 3 for arm64 architecture
    (Thanks for the patch to Adrian Bunk <bunk@debian.org>)
    CLoses: #919189
  * debhelper 12
  * Standards-Version: 4.3.0
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target

 -- Andreas Tille <tille@debian.org>  Sun, 13 Jan 2019 17:10:41 +0100

probabel (0.5.0+dfsg-1) unstable; urgency=medium

  * Fix watch file
  * New upstream version
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Exclude code copy of libeigen from upstream source
  * Install examples to /usr/share/doc/probabel

 -- Andreas Tille <tille@debian.org>  Wed, 03 Oct 2018 21:29:03 +0200
