=== debian/control ===
--- 
+++ 
@@ -1,22 +1,26 @@
 Source: probabel
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-           L.C. Karssen <lennart@karssen.org>
+           L.C. Karssen <lennart@karssen.org>,
+           Pranav Ballaney <ballaneypranav@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
+               libeigen3-dev,
                texlive-latex-base,
                texlive-latex-extra,
                texlive-latex-recommended,
                texlive-fonts-recommended,
-               libeigen3-dev
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/probabel.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/probabel.git
+               r-cran-survival <!nocheck>,
+               debhelper
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/med-team/probabel
+Vcs-Git: https://salsa.debian.org/med-team/probabel.git
 Homepage: http://www.genabel.org
+Rules-Requires-Root: no
 
 Package: probabel
-Architecture: any
+Architecture: any-amd64 any-i386 m68k sh4 x32
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${perl:Depends}
@@ -30,6 +34,7 @@
 Depends: ${misc:Depends}
 Recommends: probabel (= ${binary:Version})
 Enhances: probabel
+Multi-Arch: foreign
 Description: Example files for ProbABEL
  The ProbABEL package is part of the GenABEL project for analysis of genome-wide
  data. ProbABEL is used to run GWAS. Using files in filevector/DatABEL format
