=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
   https://github.com/GenABEL-Project/ProbABEL/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
